Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0008005TestLinkAPI - XMLRPCpublic2017-07-03 20:542018-04-15 10:36
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.17 (2018 Q1) 
Summary0008005: closeBuild() Method
Description/**
   * Close build
   *
   * @param struct $args
   * @param string $args["devKey"]
   * @param int $args["buildid"]
   *
   * @return mixed $resultInfo
   *
   * @access public
   */
  public function closeBuild($args)


Following rights are needed:
testplan_create_build
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
child of 0007817closedfman Availables hot-fixes for 1.9.16 & How To get full fixed package from GitHub 

-  Notes
(0027383)
fman (administrator)
2018-04-15 10:36

released

- Issue History
Date Modified Username Field Change
2017-07-03 20:54 fman New Issue
2017-07-03 20:58 fman Relationship added child of 0007817
2017-07-05 18:44 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2017-07-05 18:44 fman Status new => resolved
2017-07-05 18:44 fman Fixed in Version => 1.9.17 (2018 Q1)
2017-07-05 18:44 fman Resolution open => fixed
2017-07-05 18:44 fman Assigned To => fman
2018-04-15 10:36 fman Note Added: 0027383
2018-04-15 10:36 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker